/*

*/

.version.complications /* version checker */
{
	color: #0000F3;
	background-color: #656157;
}

.html
{
	background: #FFFFFF url("../images/t1dback-052.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 92px;
	margin-left: auto;
	margin-right: auto;
}

#u1571
{
	z-index: 2;
	width: 157px;
	min-height: 132px;
	margin-right: -10000px;
	left: -100px;
}

#u1047
{
	z-index: 3;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: -13px;
}

#u875-23
{
	z-index: 4;
	width: 264px;
	min-height: 242px;
	background-color: transparent;
	line-height: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 178px;
	left: 201px;
}

#u876-4
{
	z-index: 27;
	width: 387px;
	min-height: 51px;
	background-color: transparent;
	line-height: 46px;
	position: relative;
	margin-right: -10000px;
	margin-top: 94px;
	left: 201px;
}

#u876-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u876
{
	line-height: 58px;
}

#u877
{
	z-index: 31;
	width: 222px;
	height: 1px;
	background-color: #3A5499;
	position: relative;
	margin-right: -10000px;
	margin-top: 164px;
	left: 201px;
}

#u893
{
	z-index: 32;
	position: relative;
	margin-right: -10000px;
	margin-top: 124px;
	left: 482px;
}

#accordionu949
{
	z-index: 33;
	width: 261px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 816px;
	left: 636px;
}

#u950
{
	z-index: 34;
	width: 261px;
	background-color: transparent;
	position: relative;
}

#u951-4
{
	z-index: 35;
	width: 251px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	line-height: 14px;
	font-family: '__Stellar_5';
	font-weight: 400;
	position: relative;
}

#u951-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 251px;
	margin: 0px;
	background: #0071BC url("../images/foot-09.png") no-repeat right center;
}

#u951-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 251px;
	margin: 0px;
	background: #0071BC url("../images/foot-09.png") no-repeat right center;
}

#u951-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 251px;
	margin: 0px;
	background: #0071BC url("../images/foot-09.png") no-repeat right center;
}

.hidpi #u951-4:hover,.hidpi #u951-4:active,.hidpi #u951-4.AccordionPanelTabOpen
{
	background-image: url("../images/foot-09_2x.png");
	background-size: 47.5px 40.5px;
}

#u952
{
	z-index: 39;
	width: 259px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 9px;
	position: relative;
}

#u953-10
{
	z-index: 40;
	width: 241px;
	min-height: 79px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 9px;
}

#accordionu939
{
	z-index: 50;
	width: 261px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 445px;
	left: 636px;
}

#u940
{
	z-index: 51;
	width: 261px;
	background-color: transparent;
	position: relative;
}

#u941-4
{
	z-index: 52;
	width: 251px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	line-height: 14px;
	font-family: '__Stellar_5';
	font-weight: 400;
	position: relative;
}

#u941-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 251px;
	margin: 0px;
	background: #0071BC url("../images/kedney-09.png") no-repeat right center;
}

#u941-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 251px;
	margin: 0px;
	background: #0071BC url("../images/kedney-09.png") no-repeat right center;
}

#u941-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 251px;
	margin: 0px;
	background: #0071BC url("../images/kedney-09.png") no-repeat right center;
}

#u941-4:hover p
{
	font-family: '__Stellar_5';
	font-weight: 400;
	font-style: normal;
}

#u941-4:active p
{
	font-family: '__Stellar_5';
	font-weight: 400;
	font-style: normal;
}

.hidpi #u941-4:hover,.hidpi #u941-4:active,.hidpi #u941-4.AccordionPanelTabOpen
{
	background-image: url("../images/kedney-09_2x.png");
	background-size: 47.5px 40.5px;
}

#u942
{
	z-index: 56;
	width: 259px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 8px;
	position: relative;
}

#u943-10
{
	z-index: 57;
	width: 239px;
	min-height: 78px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 9px;
}

#accordionu934
{
	z-index: 67;
	width: 261px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 264px;
	left: 636px;
}

#u935
{
	z-index: 68;
	width: 261px;
	background-color: transparent;
	position: relative;
}

#u936-4
{
	z-index: 69;
	width: 251px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	line-height: 14px;
	font-family: '__Stellar_5';
	font-weight: 400;
	position: relative;
}

#u936-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 251px;
	margin: 0px;
	background: #0071BC url("../images/heart-09.png") no-repeat right center;
}

#u936-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 251px;
	margin: 0px;
	background: #0071BC url("../images/heart-09.png") no-repeat right center;
}

#u936-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 251px;
	margin: 0px;
	background: #0071BC url("../images/heart-09.png") no-repeat right center;
}

.hidpi #u936-4:hover,.hidpi #u936-4:active,.hidpi #u936-4.AccordionPanelTabOpen
{
	background-image: url("../images/heart-09_2x.png");
	background-size: 47.5px 40.5px;
}

#u937
{
	z-index: 73;
	width: 259px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u938-8
{
	z-index: 74;
	width: 242px;
	min-height: 88px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 9px;
}

#accordionu929
{
	z-index: 82;
	width: 261px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 179px;
	left: 636px;
}

#u930
{
	z-index: 83;
	width: 261px;
	background-color: transparent;
	position: relative;
}

#u933-4
{
	z-index: 84;
	width: 251px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	line-height: 14px;
	font-family: '__Stellar_5';
	font-weight: 400;
	position: relative;
}

#u933-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 251px;
	margin: 0px;
	background: #0071BC url("../images/teeth-09.png") no-repeat right center;
}

#u933-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 251px;
	margin: 0px;
	background: #0071BC url("../images/teeth-09.png") no-repeat right center;
}

#u933-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 251px;
	margin: 0px;
	background: #0071BC url("../images/teeth-09.png") no-repeat right center;
}

.hidpi #u933-4:hover,.hidpi #u933-4:active,.hidpi #u933-4.AccordionPanelTabOpen
{
	background-image: url("../images/teeth-09_2x.png");
	background-size: 47.5px 40.5px;
}

#u931
{
	z-index: 88;
	width: 259px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
}

#u932-8
{
	z-index: 89;
	width: 239px;
	min-height: 75px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 9px;
}

#accordionu924wrapper
{
	min-height: 288px;
	z-index: 97;
	position: relative;
	margin-right: -10000px;
	margin-top: 149px;
	left: 636px;
}

#accordionu924
{
	z-index: 97;
	width: 261px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u925
{
	z-index: 98;
	width: 261px;
	background-color: transparent;
	position: relative;
}

#u926-4
{
	z-index: 99;
	width: 251px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	line-height: 14px;
	font-family: '__Stellar_5';
	font-weight: 400;
	position: relative;
}

#u926-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 251px;
	margin: 0px;
	background: #0071BC url("../images/eye-09.png") no-repeat right center;
}

#u926-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 251px;
	margin: 0px;
	background: #0071BC url("../images/eye-09.png") no-repeat right center;
}

#u926-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 251px;
	margin: 0px;
	background: #0071BC url("../images/eye-09.png") no-repeat right center;
}

#u941-4.AccordionPanelTabOpen p,#u933-4.AccordionPanelTabOpen p,#u926-4.AccordionPanelTabOpen p
{
	font-family: '__Stellar_5';
	font-weight: 400;
	font-style: normal;
}

.hidpi #u926-4:hover,.hidpi #u926-4:active,.hidpi #u926-4.AccordionPanelTabOpen
{
	background-image: url("../images/eye-09_2x.png");
	background-size: 47.5px 40.5px;
}

#u927
{
	z-index: 103;
	width: 259px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 7px;
	position: relative;
}

#u928-20
{
	z-index: 104;
	width: 237px;
	min-height: 233px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 9px;
}

#u928-18 > #u928-9:before,#u928-18 > #u928-11:before,#u928-18 > #u928-15:before
{
	visibility: hidden;
	counter-increment: list 0;
}

#accordionu1042
{
	z-index: 124;
	width: 261px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 121px;
	left: 636px;
}

#u1043
{
	z-index: 125;
	width: 261px;
	background-color: transparent;
	position: relative;
}

#u1046-4
{
	z-index: 126;
	width: 251px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	font-size: 14px;
	line-height: 14px;
	font-family: '__Stellar_5';
	font-weight: 400;
	position: relative;
}

#u1046-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 251px;
	margin: 0px;
	background: #0071BC url("../images/brain-09.png") no-repeat right center;
}

#u1046-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 251px;
	margin: 0px;
	background: #0071BC url("../images/brain-09.png") no-repeat right center;
}

#u1046-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 251px;
	margin: 0px;
	background: #0071BC url("../images/brain-092.png") no-repeat right center;
}

.hidpi #u1046-4:hover,.hidpi #u1046-4:active
{
	background-image: url("../images/brain-09_2x.png");
	background-size: 47.5px 40.5px;
}

.hidpi #u1046-4.AccordionPanelTabOpen
{
	background-image: url("../images/brain-09_2x2.png");
	background-size: 47.5px 40.5px;
}

#u1044
{
	z-index: 130;
	width: 259px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 8px;
	position: relative;
}

#u1045-17
{
	z-index: 131;
	width: 238px;
	min-height: 174px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 8px;
}

#u1111
{
	z-index: 148;
	position: relative;
	margin-right: -10000px;
	margin-top: 712px;
	left: 287px;
}

#u1122
{
	z-index: 149;
	-webkit-transform: matrix(0.4226,-0.9063,0.9063,0.4226,47,177);
	-ms-transform: matrix(0.4226,-0.9063,0.9063,0.4226,47,177);
	transform: matrix(0.4226,-0.9063,0.9063,0.4226,47,177);
	position: relative;
	margin-right: -10000px;
	margin-top: 667px;
	left: 315px;
}

#u2264
{
	z-index: 150;
	width: 239px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 499px;
	left: 137px;
}

#u2239
{
	z-index: 151;
	-webkit-transform: matrix(0.809,-0.5878,0.5878,0.809,-42,64);
	-ms-transform: matrix(0.809,-0.5878,0.5878,0.809,-42,64);
	transform: matrix(0.809,-0.5878,0.5878,0.809,-42,64);
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 42px;
}

#u2241
{
	z-index: 152;
	width: 70px;
	height: 58px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 71px;
}

#U2326_animation
{
	width: 70px;
	height: 58px;
	border: none;
}

#u2242
{
	z-index: 153;
	width: 111px;
	height: 86px;
	-webkit-transform: matrix(0.9511,-0.309,0.309,0.9511,-11,19);
	-ms-transform: matrix(0.9511,-0.309,0.309,0.9511,-11,19);
	transform: matrix(0.9511,-0.309,0.309,0.9511,-11,19);
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 51px;
}

.ie #u2242
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pamphletu2243
{
	z-index: 154;
	width: 0.01px;
	height: 144px;
	padding-bottom: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 40px;
}

#u2251
{
	position: absolute;
	width: 137px;
}

#u2251popup
{
	z-index: 155;
}

#u2252
{
	z-index: 156;
	width: 137px;
	height: 163px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 15px 15px 0px 15px ;
	position: relative;
	margin-right: -10000px;
}

#u2255
{
	z-index: 157;
	width: 99px;
	height: 76px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 17px;
	-webkit-transform: matrix(0.9511,-0.309,0.309,0.9511,-9,17);
	-ms-transform: matrix(0.9511,-0.309,0.309,0.9511,-9,17);
	transform: matrix(0.9511,-0.309,0.309,0.9511,-9,17);
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 16px;
}

#u2257
{
	z-index: 159;
	-webkit-transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	-ms-transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	position: relative;
	width: 88px;
	margin-right: -10000px;
	margin-top: 41px;
	left: 13px;
}

#u2257_states
{
	height: 17px;
	width: 88px;
	vertical-align: top;
	background: url("../images/u2257_states.png") no-repeat 0px 0px;
}

#u2257:hover #u2257_states
{
	background: url("../images/u2257_states-r.png") no-repeat 0px 0px;
}

.hidpi #u2257:hover #u2257_states
{
	background-image: url("../images/u2257_states_2x.png");
	background-image: url("../images/u2257_states-r_2x.png");
	background-size: 88px 17px;
}

#u2254
{
	z-index: 162;
	-webkit-transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	-ms-transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	position: relative;
	width: 88px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 19px;
}

#u2254_states
{
	height: 17px;
	width: 88px;
	vertical-align: top;
	background: url("../images/u2254_states.png") no-repeat 0px 0px;
}

#u2254:hover #u2254_states
{
	background: url("../images/u2254_states-r.png") no-repeat 0px 0px;
}

.hidpi #u2254:hover #u2254_states
{
	background-image: url("../images/u2254_states_2x.png");
	background-image: url("../images/u2254_states-r_2x.png");
	background-size: 88px 17px;
}

#u2256-4
{
	z-index: 164;
	-webkit-transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	-ms-transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	position: relative;
	width: 88px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 23px;
}

#u2256-4_img
{
	display: block;
	vertical-align: top;
}

#u2253
{
	z-index: 169;
	-webkit-transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	-ms-transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	position: relative;
	width: 88px;
	margin-right: -10000px;
	margin-top: 92px;
	left: 28px;
}

#u2253_states
{
	height: 17px;
	width: 88px;
	vertical-align: top;
	background: url("../images/u2253_states.png") no-repeat 0px 0px;
}

#u2253:hover #u2253_states
{
	background: url("../images/u2253_states-r.png") no-repeat 0px 0px;
}

.hidpi #u2253:hover #u2253_states
{
	background-image: url("../images/u2253_states_2x.png");
	background-image: url("../images/u2253_states-r_2x.png");
	background-size: 88px 17px;
}

#u2246
{
	z-index: 171;
	width: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
	left: 77px;
}

#u2247
{
	position: absolute;
	width: 27px;
	border-style: none;
	border-color: transparent;
	background-color: #4D4E51;
	border-radius: 20px;
	padding-bottom: 6px;
	top: -3px;
	left: -4px;
}

#u2247:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	width: 27px;
	min-height: 0px;
	margin: 0px;
}

#u2247.PamphletThumbSelected
{
	background-color: #4E4F51;
	border-radius: 20px;
	width: 27px;
	min-height: 0px;
	margin: 0px;
}

#u2248
{
	z-index: 173;
	width: 15px;
	height: 15px;
	-webkit-transform: matrix(0.9397,-0.342,0.342,0.9397,-2,3);
	-ms-transform: matrix(0.9397,-0.342,0.342,0.9397,-2,3);
	transform: matrix(0.9397,-0.342,0.342,0.9397,-2,3);
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
	background: transparent url("../images/lines-01-u1932-fr.png") no-repeat center center;
	background-size: contain;
}

#u2247:hover #u2248
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
	background: transparent url("../images/lines-01-u1932-fr.png") no-repeat center center;
	background-size: contain;
}

#u2247.PamphletThumbSelected #u2248
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
	background: transparent url("../images/cross-01-u1932-a-fr.png") no-repeat center center;
	background-size: contain;
}

.hidpi #u2248,.hidpi #u2247:hover #u2248
{
	background-image: url("../images/lines-01-u1932-fr_2x.png");
}

.hidpi #u2247.PamphletThumbSelected #u2248
{
	background-image: url("../images/cross-01-u1932-a-fr_2x.png");
}

.AccordionPanelTab,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* accordion */
{
	cursor: pointer;
}

#u2260
{
	z-index: 174;
	width: 30px;
	height: 30px;
	border-radius: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 150px;
	left: 84px;
	background: transparent url("../images/arrownorm-10-ieu1933-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/arrownorm-10.png") no-repeat center center;
	background-color: transparent;
	background-size: cover;
}

#u2260:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 30px;
	height: 30px;
	min-height: 0px;
	margin: 150px -10000px 0px 0px;
	background-size: cover;
}

#u2261
{
	z-index: 175;
	width: 30px;
	height: 30px;
	border-radius: 30px;
	-webkit-transform: matrix(-0.9986,-0.0523,0.0523,-0.9986,29,31);
	-ms-transform: matrix(-0.9986,-0.0523,0.0523,-0.9986,29,31);
	transform: matrix(-0.9986,-0.0523,0.0523,-0.9986,29,31);
	position: relative;
	margin-right: -10000px;
	margin-top: 131px;
	left: 139px;
	background: transparent url("../images/arrownorm-10-ieu1933-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/arrownorm-10.png") no-repeat center center;
	background-color: transparent;
	background-size: cover;
}

#u2261:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 30px;
	height: 30px;
	min-height: 0px;
	margin: 131px -10000px 0px 0px;
	background-size: cover;
}

.hidpi #u2260,.hidpi #u2261
{
	background-image: url("../images/arrownorm-10_2x.png");
}

@font-face
{
	font-family: '__Stellar_5';
	src: url('../fonts/stellar-regular-webfont.eot');
	src: local('☺'), url('../fonts/stellar-regular-webfont.woff') format('woff'), url('../fonts/stellar-regular-webfont.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Reklame Script_5';
	src: url('../fonts/reklamescript-regular-webfont.eot');
	src: local('☺'), url('../fonts/reklamescript-regular-webfont.woff') format('woff'), url('../fonts/reklamescript-regular-webfont.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face
{
	font-family: '__Stellar_5';
	src: url('../fonts/stellar-medium-webfont.eot');
	src: local('☺'), url('../fonts/stellar-medium-webfont.woff') format('woff'), url('../fonts/stellar-medium-webfont.svg') format('svg');
	font-weight: 500;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 1000px;
}

#page .verticalspacer
{
	clear: both;
}

